img.bdy_ttls{
margin:0 0 6px;
}

img.bdy_ttls2{
margin:0 0 22px;
}

.rkns_area{
width:649px;
margin:10px 0 43px;
}

.rkns_area p{
width:649px;
margin:0 0 12px;
}

.mbn{
width:306px;
float:left;
}

.mbn2{
width:448px;
}

.vtn{
width:306px;
float:right;
}

img.rkn_itm{
margin:0 0 14px;
}

ul.rkn_lst{
width:100%;
}

ul.rkn_lst li{
padding:0 0 6px;
margin:0 0 8px;
border-bottom:dashed 1px #999999;
}

ul.rkn_lst li dl{
width:100%;
text-align:right;
}

ul.rkn_lst li dl dt{
float:left;
}

ul.rkn_lst li dl dt.ex1{
padding:0 0 0 113px;
}

ul.rkn_lst li dl dt.ex2{
padding:0 0 0 90px;
}

ul.rkn_lst li dl dt.ex3{
padding:0 0 0 94px;
}

p.txt1{
text-indent:-14px;
padding:0 0 0 14px;
}

p.txt2{
margin:0 0 12px;
}

p.txt3{
margin:-4px 0 35px;
color:#CC0000;
}

img.rgt1{
float:right;
margin:0 0 0 20px;
}